body {
  font-family: Poppins, sans-serif;
  font-size: 14px;
  color: #122826;
  overflow: scroll !important;
  overflow-x: hidden !important;
}

.col,
.col-1,
.col-10,
.col-11,
.col-12,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-auto,
.col-lg,
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-auto,
.col-md,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-auto,
.col-sm,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-auto,
.col-xl,
.col-xl-1,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-auto {
  padding: 0 10px;
}

section.our-banner:before {
  background: #00000000;
  content: "";
  position: absolute;
  width: 100%;
  left: 0;
  height: 100%;
  top: 0;
}

.row {
  margin: 0 -10px;
}

a:focus,
a:hover,
button:focus,
button:hover {
  outline: 0;
}

section {
  padding: 30px 0;
  clear: both;
  position: relative;
  margin: 0 auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Poppins, sans-serif;
}

p {
  color: #122826;
  font-variant: JIS83;
  font-variant: JIS83;
  font-family: Poppins, sans-serif;
}

img {
  max-width: 100%;
}



.btn {
  padding: 10px 30px;
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  transition: 0.5s all;
  border-radius: 50px;
}


a {
  text-decoration: none !important;
}

input.required.error,
select.required.error,
textarea.required.error {
  border-bottom: red 2px solid !important;
}

a#back-top.show {
  display: inline-block;
  background-color: #cedffb;
  width: 46px;
  height: 46px;
  line-height: 45px;
  font-size: 22px;
  text-align: center;
  color: #000;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  border-radius: 50%;
}

a#back-top.show {
  cursor: pointer;
  background-color: #f8c600;
}

a#back-top.show {
  background-color: #1d1d1d;
}

a#back-top.show {
  opacity: 1;
  visibility: visible;
}

a#back-top.show i {
  position: relative;
  top: 0;
  color: #fff;
}

footer {
  padding: 60px 0;
  position: relative;
}

.copy p {
  margin-bottom: 0;
  color: #fff;
  font-size: 12px;
  text-align: center;
}

.copy p a {
  line-height: 0.9;
}

.sub-heading {
  margin-top: 15px;
  margin-bottom: 15px;
}

.copy {
  background: #e83b00;
  padding: 10px 0;
}

.copy ul {
  text-align: right;
}

.copy .row {
  align-items: center;
}

.copy ul li {
  display: inline-block;
  position: relative;
  padding: 0 3px;
  font-size: 12px;
}

.copy ul li::before {
  content: "";
  height: 100%;
  width: 1px;
  position: absolute;
  right: -3px;
  top: 0;
  background: #6f6f6f;
}

.copy ul li:last-child::before {
  display: none;
}

.copy ul li a {
  color: #000 !important;
}

header ul {
  text-align: right;
  position: relative;
}

header ul.btn-ul {
  text-align: right;
}

header ul.btn-ul li.me-btn a.btn {
  background: #00946d;
  color: #fff !important;
}

.our-banner {
  background: url("../images/banner.webp") no-repeat;
  background-size: cover;
  width: 100%;
  padding-top: 245px;
  padding-bottom: 120px;
  background-position: top;
  position: relative;
}

header .top-head ul {
  text-align: right;
}

header .top-head ul li {
  padding: 0;
}

header .top-head ul li a span {
  color: #fff;
}

.btn.btn-yellow {
  color: #fff !important;
  background-color: #00946d;
  background: linear-gradient(45deg, #e83b00, #f59800);
}

.btn.btn-yellow:hover {
  color: #fff;
  background-color: #fff;
  background-position: 100% 0;
}

.btn {
  font-size: 15px !important;
  padding: 11px 30px !important;
  border: 2px solid !important;
  font-weight: 600 !important;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.btn::before {
  background: #fff;
  background: linear-gradient(0deg, #fff 0, #fff 100%);
  width: 15px;
  height: 110%;
  position: absolute;
  content: "";
  left: -20px;
  top: -5%;
  transform: skewX(-30deg);
  opacity: 0.4;
  transition: 0.6s all;
  z-index: -1;
}

.btn:hover::before {
  left: 105%;
}

.btn-transparent chat:before {
  background: #51307c;
}

header .top-head ul li a {
  color: #fff;
  font-size: 15px;
}

header ul li:last-child {
  margin-right: 0;
}

.our-banner h1 {
  color: #111;
  font-size: 46px;
  font-weight: 700;
  margin: 0 0 20px;
}

.our-banner h3 {
  font-size: 22px;
  color: #111;
  font-weight: 600;
  margin: 0 0 20px;
}

.btn-black {
  color: #fff !important;
  transition: all 0.2s ease-in-out !important;
  background: #3b39b6!important;
}

.btn-home {
  color: #fff !important;
  transition: all 0.2s ease-in-out !important;
  background: #3b39b6!important;
}

.btn-black:hover {
  color: #fff;
  background-color: #fff;
  border: 1px solid;
  background-position: 100%;
}

.btn-black-2 {
  background: #000;
  color: #fff;
  border-color: #000;
}

.btn-transparent chat {
  color: #4f435f;
  border-color: #4f435f;
}

.our-banner img.star {
  display: block;
  margin: 18px 0 26px;
}

.our-banner p {
  color: #111;
  font-weight: 600;
  margin: 0;
  font-style: italic;
  position: relative;
  top: 35px;
  font-size: 17px;
}

footer {
  background: url("../images/footer-bg.webp") no-repeat;
  width: 100%;
  background-size: cover;
  padding: 10% 0 60px;
}

footer h4 {
  font-size: 18px;
  color: #fff;
  margin-bottom: 30px;
  border-bottom: 1px solid #059871;
  padding-bottom: 15px;
}

footer ul li {
  color: #fff;
  margin-bottom: 10px;
  position: relative;
}

footer ul.email li a span {
  color: #059871;
}

footer ul li a {
  font-size: 14px;
  color: #fff;
}

footer .form-group {
  position: relative;
}

footer .form-group i {
  color: #e83b00;
  position: absolute;
  top: 12px;
  left: 8px;
  font-size: 16px;
}

footer p {
  color: #fff;
}

footer .form-control {
  font-size: 14px;
  padding-left: 32px;
  height: 41px;
}

footer ul.privacy li a {
  font-weight: 500;
  text-decoration: none !important;
}

footer h6 {
  font-size: 15px;
  color: #e83b00;
  margin-top: 28px;
  font-weight: 600;
}

footer ul.social li {
  display: inline-block;
}

footer ul.social li a {
  height: 40px;
  width: 40px;
  display: inline-block;
  border: 2px solid #fff;
  text-align: center;
  line-height: 35px;
  font-size: 18px;
  border-radius: 50%;
  margin-right: 10px;
  transition: 0.5s all;
  background: white !important;
}

footer ul.social li a i {
  font-size: 16px;
  color: #050505 !important;
  margin: 0;
  line-height: 33px;
  transition: 0.5s all;
}

.copy span {
  color: #000000 !important;
}

footer ul.social li:hover a {
  background: #059871;
}

footer ul.social li:hover a i {
  transform: rotate(360deg);
}

footer ul li i {
  font-size: 22px;
  color: #e83b00;
  position: relative;
  top: 0;
  margin-right: 4px;
}

.ftr-logo {
  margin-bottom: 3px;
  padding: 40px 0;
  text-align: center;
}

footer textarea.form-control {
  height: 80px;
}

.book-cta {
  background: url("../images/cta.webp") no-repeat;
  width: 100%;
  background-size: cover;
  text-align: center;
}

h2.heading {
  font-size: 44px;
  font-weight: 700;
  line-height: 51px;
  margin: 0 0 20px;
}

h2.heading+h3 {
  font-size: 16px;
  font-weight: 500;
  color: #122826;
  line-height: 28px;
  margin-bottom: 30px;
}

.frequently-heading p {
  font-size: 16px;
}

.wrapper-own-book-2 li {
  font-size: 16px;
}

.home-menu {
  position: absolute;
  top: 0;
  width: 100%;
  left: 0;
}

.our-banner .chat {
  color: #111;
  border-color: #111;
}

.our-idea h4 br {
  display: none;
}

.chat {
  color: #111;
  border-color: #111;
}

.btn-block a {
  margin-right: 10px;
}

.our-faqs h2 {
  font-size: 200px;
  color: #276555;
  opacity: 50%;
  letter-spacing: -16px;
}

.our-faqs h3 {
  font-size: 50px;
  font-weight: 700;
}

.our-faqs .heading {
  border-bottom: 2px dashed #d8d8d8;
  margin-bottom: 40px;
}

.our-faqs .heading .row {
  align-items: center;
}

#faq .card {
  border: 0;
  text-align: center;
}

#faq .card .card-header {
  border: 0;
  padding: 10px 0;
  border-bottom: 0px !important;
  background-color: #fff;
  text-align: center;
  position: relative;
}

#faq .card .card-header .btn-header-link {
  display: block;
  color: #000000;
  padding: 0;
  border: none !important;
  background: transparent;
  padding: 13px;
  padding-left: 0px !important;
  border-radius: 0;
  font-size: 1rem;
  text-align: left;
  border-bottom: 2px solid #3b38b5 !important;
  white-space: inherit;
}

#faq .card .card-header .btn-header-link:after {
  content: "\f068";
  position: absolute;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  background: #17333c;
  color: #fff;
  height: 20px;
  width: 20px;
  line-height: 20px;
  font-size: 14px;
  text-align: center;
}

#faq .card .card-header .btn-header-link.collapsed:after {
  content: "\f067";
}

#faq .card .collapsing {
  line-height: 30px;
}

#faq .card .collapse {
  border: 0;
}

.card-body p {
  margin: 0;
  font-size: 16px;
  text-align: left;
  width: 90%;
  margin: 0 auto 0 0px;
  text-align: left;
  padding-left: 24px;
}

#faq .card .card-body {
  padding: 0 0 20px;
}

.btn.focus,
.btn:focus {
  box-shadow: none !important;
}

.our-testimonial {
  background: url("../images/tes-bg.webp") no-repeat;
  width: 100%;
  background-size: cover;
  text-align: center;
  padding: 80px 0 50px;
}

h2.heading span {
  color: #059871;
}

.our-testimonial .quote {
  margin-top: 20px;
  margin-bottom: 30px;
}

.our-testimonial .owl-carousel {
  width: 80%;
  margin: auto;
  text-align: center;
}

.our-testimonial .owl-carousel p {
  font-size: 20px;
  font-style: italic;
  line-height: 32px;
  padding: 0 100px;
}

.our-testimonial .owl-carousel h4 {
  position: relative;
  font-size: 22px;
  font-weight: 700;
  display: inline-block;
  padding: 0 50px;
  margin-bottom: 50px;
}

.our-testimonial .owl-carousel h4:before {
  content: "";
  background: url("../images/tes-h4-before.webp") no-repeat;
  height: 7px;
  width: 29px;
  position: absolute;
  left: 0;
  bottom: 8px;
}

.our-testimonial .owl-carousel h4:after {
  content: "";
  background: url("../images/tes-h4-after.webp") no-repeat;
  height: 7px;
  width: 29px;
  position: absolute;
  right: 0;
  bottom: 8px;
}

header .logo {
  margin-top: -7px;
}

header .top-head ul li a.btn {
  font-size: 13px;
  padding: 8px 30px;
  position: relative;
  top: 0;
}

.best-selling img {
  margin-left: -30px;
}

.best-selling .row {
  align-items: center;
}

.becoming .box {
  border: 1px solid #f2f2f2;
  border-radius: 10px;
  padding: 20px 10px;
}

.becoming .box img {
  margin: 0 0 10px;
}

.becoming .box h6 {
  font-weight: 600;
  margin: 0 0 5px;
}

.becoming .box p {
  margin: 0;
}

.best-selling h5 {
  font-size: 28px;
  font-weight: 700;
}

.best-selling h5+p {
  font-weight: 600;
  position: relative;
  margin: 0 0 0;
}

.best-selling h5+p:after {
  content: "";
  background: #276555;
  height: 3px;
  width: 50px;
  position: absolute;
  right: 80px;
  bottom: 0;
}

.specialized {
  background: url("../images/specialized.webp") no-repeat;
  width: 100%;
  background-size: cover;
  position: relative;
  padding: 80px 0;
  overflow: hidden;
}

.specialized .text {
  padding: 20px 20px;
  position: absolute;
  bottom: 10px;
  left: -1px;
  background: #000000a8;
}

.specialized .text h6 {
  color: #fff;
  font-weight: 700;
}

.specialized .text p {
  margin: 0;
  color: #fff;
}

.specialized figure img {
  width: 100%;
  transition: 0.5s;
}

.specialized figure {
  position: relative;
  transition: 0.5s;
}

.specialized figure figcaption {
  border: 2px solid #276555;
  position: absolute;
  top: 0;
  height: 100%;
  padding: 30px 30px;
  text-align: center;
  opacity: 1;
  transition: 0.5s;
}

.specialized figure figcaption h5 {
  font-size: 27px;
  font-weight: 700;
  position: relative;
  z-index: 1;
  margin-bottom: 12px;
  margin-top: 43px;
}

.specialized figure figcaption p {
  font-size: 17px;
  font-weight: 500;
  position: relative;
  z-index: 1;
}

.specialized figure figcaption:before {
  content: "";
  background: #059871;
  position: absolute;
  top: -7px;
  height: 100%;
  width: 100%;
  left: -4px;
  transition: 0.5s all;
}

.specialized figure figcaption .text2 {
  transition: 0.5s linear;
  position: relative;
  opacity: 1;
  transform: translateY(-30px);
}

.specialized figure:hover figcaption .text2 {
  opacity: 1;
  transition: 0.5s linear;
  transition-delay: 0.5s;
}

.specialized .container:before {
  content: "";
  background: url("../images/specialized-container-before.webp") no-repeat;
  height: 193px;
  width: 193px;
  position: absolute;
  bottom: 30px;
  left: 85px;
}

.specialized .heading {
  color: #111;
  font-size: 40px;
  line-height: 38px;
  margin: 0 0 50px;
  text-align: center;
}

.specialized .heading span {
  color: #111;
  display: block;
  font-size: 20px;
  font-weight: 400;
}

.specialized:before {
  content: "";
  background: #00946d;
  width: 260px;
  height: 80px;
  position: absolute;
  top: 151px;
  left: -120px;
  border-radius: 50px;
}

.specialized:after {
  content: "";
  border: 2px solid #00946d;
  width: 260px;
  height: 80px;
  position: absolute;
  top: 60px;
  right: -75px;
  border-radius: 50px;
}

.our-idea h2 {
  font-size: 46px;
  font-weight: 700;
  line-height: 42px;
  margin: 0 0 18px;
}

.our-idea h2 span {
  font-size: 20px;
  color: #276555;
  display: block;
}

.our-idea p {
  line-height: 23px;
}

.our-idea h4 {
  font-size: 20px;
  font-weight: 600;
}

.our-idea img {
  margin-left: -20px;
}

.our-idea .row {
  align-items: center;
}

.our-idea ul {
  margin-bottom: 20px;
}

.our-idea ul li {
  font-size: 15px;
  margin: 0 0 5px;
  font-weight: 500;
}

.our-idea ul li i {
  color: #276555;
  margin-right: 5px;
}

.element-item {
  color: #262524;
  margin-bottom: 0;
  width: calc(100% / 4 - 6px) !important;
  padding: 6px;
  height: 320px;
  overflow: hidden;
}

.element-item>* {
  margin: 0;
  padding: 0;
}

.element-item img {
  width: 100%;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
  height: 100%;
}

.element-item:hover img {
  transform: scale(1.09);
  -ms-transform: scale(1.09);
  -webkit-transform: scale(1.09);
  background: #fff;
  border: none !important;
  color: #fff;
  z-index: 1;
  padding: 8px;
  position: relative;
}

.new-pf div#filters button {
  display: block;
  width: auto;
  outline: 0;
  border: none;
  position: relative;
  background: 0 0;
  text-transform: uppercase;
  font-weight: 500;
  color: #000;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  position: relative;
  cursor: pointer;
  z-index: 1;
  margin: 0 0 8px;
  font-size: 17px;
  font-weight: 600;
  line-height: 42px;
  width: 100%;
  text-align: left;
  padding: 0 10px;
  border-radius: 50px;
}

.new-pf div#filters {
  text-align: center;
  margin-bottom: 24px;
}

.hidden {
  visibility: hidden;
  width: 0 !important;
  height: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
}

button#showMore {
  transition: all 0.2s ease-in-out;
  background: linear-gradient(133deg,
      #00946d 27%,
      #00946d 45%,
      #00946d 59%,
      #00946d 83%);
  padding: 12px 35px;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  box-shadow: 0 3px 5px #0000004f;
  margin: auto;
  margin-top: 20px;
  display: table;
  color: #fff;
  border: 0;
  border-radius: 33px;
}

.new-pf {
  background: url("../images/new-pf.webp") no-repeat;
  background-size: cover;
  width: 100%;
}

.new-pf .heading {
  margin: 0 0 50px;
}

.new-pf .heading span {
  display: block;
  font-size: 22px;
  color: #70727d;
  font-weight: 500;
  line-height: 30px;
  margin-bottom: 11px;
}

.new-pf div#filters button:before {
  content: "";
  position: absolute;
  height: 8px;
  width: 8px;
  background: #276555;
  left: -13px;
  top: 17px;
  border-radius: 50%;
}

.gh-banner {
  background: url("../images/gh-banner.webp") no-repeat;
  width: 100%;
  background-size: cover;
}

.inner-banner {
  display: flex;
  align-items: center;
  height: 100vh !important;
}

.inner-banner h1 {
  color: #111;
  font-size: 44px;
  font-weight: 700;
  line-height: 44px;
  margin: 0 0 20px;
}

.inner-banner h1 span {
  color: #059871;
}

.inner-banner h4 {
  color: #111;
  font-size: 18px;
  line-height: 28px;
  margin: 0 0 20px;
}

.inner-banner .btn-transparent chat {
  color: #fff;
  border-color: #fff;
}

.inner-banner .btn-transparent chat::before {
  background: #276555;
}

.inner-banner .btn-block {
  margin-bottom: 30px;
}

.inner-banner .row {
  align-items: center;
}

.gh-banner .ban-img {
  max-width: 90%;
  float: right;
}

.our-shelf {
  background: url("../images/our-shelf.webp") no-repeat;
  width: 100%;
  background-size: cover;
}

.our-shelf h5 {
  position: relative;
  color: #059871;
  font-size: 55px;
  font-weight: 600;
}

.our-shelf h5:before {
  content: "";
  background: url("../images/shelf-h5-before.webp") no-repeat;
  height: 55px;
  width: 95px;
  position: absolute;
}

.our-shelf * {
  color: #111111;
}

.our-shelf h3 {
  color: #111111 !important;
}

.our-shelf .col-md-6 {
  margin-bottom: 30px;
}

.our-shelf .row:first-child {
  align-items: center;
}

.owl-site-logo2 .item img {
  height: 68px !important;
  margin: 0 auto;
  display: flex;
}

.site-logos {
  padding: 20px 0;
  background: #fff9e5;
}

.site-logos h3 {
  color: #122826;
  font-size: 22px;
  font-weight: 700;
  line-height: 26px;
  margin-bottom: 0;
  text-align: left;
  padding-left: 40px;
}

.site-logos .row {
  align-items: center;
}

.info-book figure::before {
  content: "";
  background: #fff;
  opacity: 0.7;
  width: 100%;
  height: 100%;
  position: absolute;
  transition: 0.5s all;
}

.info-book figure {
  position: relative;
  margin-bottom: 0;
}

.info-book figure img {
  width: 100%;
}

.info-book {
  position: relative;
  margin-bottom: 20px;
}

.text-book {
  text-align: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 0 38px;
}

.info-book:hover .text-book h4 {
  color: #fff;
}

.text-book span {
  width: 50px;
  height: 50px;
  background: #276555;
  border-radius: 50%;
  line-height: 48px;
  margin-bottom: 10px;
  transition: 0.5s all;
}

.text-book span i {
  color: #fff;
  font-size: 18px;
  transition: 0.5s all;
}

.text-book h4 {
  font-size: 22px;
  font-weight: 700;
  color: #2c2346;
  transition: 0.5s all;
}

.text-book h4+p {
  color: #2c2346;
  font-size: 16px;
  font-weight: 500;
  transition: 0.5s all;
  margin-bottom: 0;
}

.info-book:hover .text-book h4+p {
  color: #fff;
}

.info-book:hover .text-book span {
  background: #fff;
}

.info-book:hover .text-book span i {
  color: #276555;
}

.info-book:hover figure::before {
  background: #276555;
  opacity: 0.8;
}

.info-market figure {
  position: relative;
  width: 100%;
  margin: auto;
  margin-bottom: 0;
  transition: 0.5s all;
  overflow: hidden;
}

.info-market figure img {
  width: 100%;
  height: 245px;
  object-fit: cover;
  transition: 0.5s all;
  transform: scale(1);
}

.text-mark {
  padding: 50px 40px;
  text-align: center;
  background: #f2f2f2;
  transition: 0.5s all;
}

.text-mark h4 {
  font-size: 22px;
  font-weight: 700;
  color: #2c2346;
  margin-bottom: 8px;
  transition: 0.5s all;
}

.text-mark h4+p {
  font-size: 16px;
  color: #2c2346;
  font-weight: 500;
  transition: 0.5s all;
  padding: 0 19px;
}

.info-market {
  position: relative;
  border: 1px solid #fff;
  transition: 0.5s all;
  margin-bottom: 20px;
}

.info-market:hover {
  border-color: #00946d;
}

.info-market:hover figure {
  transition: 0.5s all;
}

.info-market:hover .text-mark {
  background: #00946d;
}

.info-market:hover .text-mark h4 {
  color: #fff;
}

.info-market:hover .text-mark h4+p {
  color: #fff;
}

.info-market:hover figure img {
  transition: 0.5s all;
  transform: scale(1.1);
}

.info-rev {
  padding: 30px 18px;
  background: #fff;
  min-height: 245px;
  transition: 0.5s all;
  border: 1px solid #c5c5c5;
  border-radius: 3px;
}

.info-rev img {
  margin-bottom: 8px;
  transition: 0.5s all;
}

.info-rev h4 {
  font-size: 20px;
  color: #2c2346;
  font-weight: 700;
  margin-bottom: 10px;
  transition: 0.5s all;
}

.info-rev h4+p {
  color: #2c2346;
  font-size: 15px;
  font-weight: 600;
  margin-bottom: 0;
  transition: 0.5s all;
}

.info-rev h4:hover {
  color: #fff;
}

.info-rev p:hover {
  color: #fff;
}

.info-rev:hover {
  background: #059871;
  border-color: #000;
}

.info-rev:hover img {
  filter: brightness(0);
}

.our-expert h5 {
  position: absolute;
  transform: rotate(-90deg);
  top: 45%;
  left: -140px;
}

.our-expert h5::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 5px;
  bottom: 0;
}

.info-expert {
  padding: 40px 34px;
  background: #fff;
  border: 1px solid #c5c5c5;
  transition: 0.5s all;
  margin-bottom: 20px;
  box-shadow: 0 5px 15px #00000017;
  min-height: 253px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 25px;
}

.info-expert>span {
  width: 50px;
  height: 50px;
  line-height: 50px;
  background: #3b39b6;
  border-radius: 50%;
  display: block;
  text-align: center;
  margin-bottom: 12px;
  transition: 0.5s all;
  margin-right: auto;
}

.info-expert>span i {
  color: #fff;
  font-size: 16px;
  transition: 0.5s all;
}

.info-expert h4 {
  font-size: 20px;
  font-weight: 600;
  color: #000000;
}

.info-expert:hover {
  background: #3b39b6;
}

.info-expert:hover span {
  background: #000;
}

.text-net {
  background: red;
  padding: 0 60px;
  margin-left: 210px;
  min-height: 270px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.info-net>img {
  position: absolute;
  left: 0;
  top: 20px;
  border-radius: 3px;
}

.info-net {
  position: relative;
  margin-bottom: 30px;
  transition: 0.5s all;
}

.text-net img {
  position: absolute;
  top: 20px;
  right: 20px;
}

.text-net h4 {
  font-size: 22px;
  color: #122826;
  font-weight: 700;
  margin-bottom: 10px;
}

.text-net h4+p {
  color: #122826;
  margin-bottom: 0;
}

.our-network [class*="col"]:first-child .text-net {
  background: #bef7e7;
}

.our-network [class*="col"]:last-child .text-net {
  background: #f2d1d6;
}

.our-network [class*="col"]:nth-child(2) .text-net {
  background: #dff1ff;
}

.our-network [class*="col"]:nth-child(3) .text-net {
  background: #e1ebf5;
}

.info-net:hover {
  transform: scale(1.02);
}

.our-network {
  background: url("../images/bg-net.webp");
  max-width: 100%;
  width: 100%;
  background-size: 100%;
  height: 100%;
}

.our-global {
  background: url("../images/bg-global.webp");
  max-width: 100%;
  width: 100%;
  background-size: cover;
  height: 100%;
}

.our-global .row {
  align-items: center;
}

.info-global h4 {
  font-size: 34px;
  font-weight: 700;
  color: #122826;
}

.info-global h4+p {
  color: #122826;
  font-weight: 600;
  font-size: 16px;
  margin-bottom: 30px;
}

.our-global .nav-tabs {
  border: none;
  margin: 50px 0;
  justify-content: center;
}

.our-global .nav-tabs .nav-item {
  border: none;
  margin-bottom: 0;
  padding: 0 15px;
}

.our-global .nav-tabs .nav-item .nav-link {
  background: 0 0;
  border: none;
  color: #787672;
  font-weight: 600;
  position: relative;
  width: 100%;
  padding: 0;
  transition: 0.5s all;
}

.our-global .nav-tabs .nav-item .nav-link.active,
.our-global .nav-tabs .nav-item .nav-link:hover {
  color: #000;
}

.our-global .nav-tabs .nav-item .nav-link::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 3px;
  background: #276555;
  bottom: -3px;
  left: 0;
  z-index: -1;
}

.our-global .info-text h3 {
  font-size: 44px;
  color: #122826;
  font-weight: 700;
  margin-bottom: 12px;
}

.our-global .info-text h3+p {
  color: #122826;
  font-size: 16px;
  font-weight: 600;
  max-width: 85%;
  margin: auto;
  margin-bottom: 0;
}

.editing-banner,
.genre-banner,
.mark-banner,
.pricing-banner,
.pub-banner {
  background: url("../images/marketing-bg.webp") no-repeat;
  height: 599px;
  width: 100%;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

.mark-banner:after {
  content: "";
  background: url("../images/marketing-bg-after.webp") no-repeat;
  height: 657px;
  width: 914px;
  position: absolute;
  right: -130px;
  top: 0;
  z-index: -1;
}

.our-market {
  padding-bottom: 30px;
}

.pub-banner:after {
  content: "";
  background: url(../images/pub-banner-after.webp) no-repeat;
  height: 491px;
  width: 725px;
  position: absolute;
  right: -61px;
  top: 115px;
}

.our-global .nav-tabs .nav-item .nav-link.active:before {
  z-index: 1;
}

.book-banner {
  background: url("../images/book-banner.webp") no-repeat;
  height: 599px;
  width: 100%;
  background-size: cover;
  position: relative;
}

.our-network [class*="col"]:nth-last-child(2) .text-net {
  background: #e1ebf5;
}

.text-net {
  background: #f5ede1;
}

.info-binding .text-net h4>span {
  font-size: 16px;
  display: block;
  font-weight: 600;
  line-height: 22px;
}

.info-binding .text-net {
  padding: 0 20px 0 52px;
}

.info-text h2 {
  font-size: 36px;
  line-height: 40px;
  font-weight: 700;
  color: #122826;
  margin-bottom: 20px;
  letter-spacing: 0;
}

.info-text h2+p {
  font-size: 17px;
  color: #122826;
  font-weight: 600;
  line-height: 23px;
}

.info-text.text-center h2+p {
  max-width: 75%;
  margin: auto;
}

.info-text {
  margin-bottom: 50px;
}

.info-size {
  display: flex;
  align-items: center;
  background: #98d3c4;
  padding: 10px;
  border: 1px solid #fff;
  min-height: 125px;
}

.book-size [class*="col-"] {
  padding: 0;
}

.book-size [class*="col-"]:nth-child(even) .info-size {
  background: #c2f1e5;
}

.info-size .text-size {
  margin-left: 15px;
}

.info-size .text-size h4 {
  margin-bottom: 3px;
  font-size: 20px;
  font-weight: 600;
}

.info-size .text-size h4+p {
  font-size: 16px;
  color: #000;
  margin-bottom: 0;
}

.book-size {
  background: #e9fff9;
}

.book-size::before {
  background: url("../images/line2.webp");
  max-width: 100%;
  width: 100%;
  height: 100%;
  background-size: 100%;
  content: "";
  left: 0;
  top: 0;
  position: absolute;
  z-index: -1;
}

.info-type p {
  margin-bottom: 0;
  font-size: 16px;
  color: #122826;
  line-height: 20px;
}

.info-type {
  margin: 30px 0;
  padding: 0 35px;
}

.info-type h4 {
  font-size: 26px;
  color: #122826;
  font-weight: 700;
}

.info-type img {
  margin-bottom: 16px;
}

.cover-book {
  background: url("../images/bg-cover.webp") no-repeat;
  max-width: 100%;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: 100%;
}

.info-cover img {
  margin-bottom: 20px;
}

.info-cover h4 {
  font-size: 26px;
  color: #122826;
  font-weight: 700;
  margin-bottom: 15px;
}

.info-cover h4+p {
  color: #122826;
  font-size: 16px;
  margin-bottom: 0;
}

.info-cover {
  padding: 0 35px;
}

.our-editor {
  background: url("../images/bg-editor.webp") no-repeat;
  max-width: 100%;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: 100%;
}

.info-edit img {
  margin-bottom: 25px;
}

.info-edit h4 {
  font-size: 20px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 12px;
}

.info-edit h4+p {
  color: #fff;
  font-size: 13px;
  margin-bottom: 0;
}

.our-editor h2 {
  color: #fff;
}

.info-content img {
  margin-bottom: 25px;
}

.info-content h4 {
  font-size: 22px;
  color: #122826;
  font-weight: 700;
  margin-bottom: 12px;
}

.info-content p {
  color: #122826;
  font-size: 17px;
  margin-bottom: 20px;
  line-height: 22px;
}

.our-content h5 {
  margin-bottom: 0;
  color: #122826;
  font-weight: 700;
  font-size: 26px;
  position: relative;
  z-index: 1;
}

.our-content h2 {
  font-size: 40px;
  margin-bottom: 16px;
}

.our-content h5::before {
  position: absolute;
  content: "";
  background: url("../images/rec1.webp") no-repeat;
  max-width: 322px;
  height: 52px;
  width: 100%;
  background-size: 100%;
  top: -6px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: -1;
}

.best-selling .rewriting {
  margin-top: 60px;
  margin-left: -15px;
}

.best-selling .rewriting li {
  display: inline-block;
  width: 31%;
  background: #fff;
  padding: 20px 40px;
  margin-bottom: 18px;
  margin-left: 15px;
}

.best-selling .rewriting li p {
  display: inline-block;
  margin: 0;
  width: 87%;
  margin-left: 10px;
  font-size: 15px;
  font-weight: 500;
}

.best-selling .rewriting li p span {
  color: #694293;
  font-weight: 600;
}

.edt-selling {
  background: #f4f5f7;
}

.about-banner {
  background: linear-gradient(60deg, #00946dc7 40%, transparent 100%);
  height: 599px;
  width: 100%;
}

header ul.menu {
  margin-top: 15px;
  background: #00946d;
  border-radius: 25px;
  max-width: fit-content;
  float: right;
  padding-right: 20px;
}

.our-journey img.jr-img {
  margin-top: 40px;
}

.about-expert {
  background: url("../images/about-expert.webp") no-repeat;
  background-size: cover;
  width: 100%;
  background-position: 100% 100%;
  padding: 80px 0 50px;
}

/* .about-expert h2.heading + p {
  font-size: 17px;
  font-weight: 500;
  line-height: 26px;
  margin-bottom: 25px;
} */

.about-expert h2.heading {
  margin: 0 0 15px;
}

.about-expert .info-expert h4 strong {
  display: block;
  font-weight: 700;
  font-size: 40px;
}

.about-expert .info-expert h4 {
  font-size: 19px;
}

.our-journey.text-center {
  padding-bottom: 0;
  background: #fff;
}

.author-banner {
  background: url("../images/author-bg.webp") no-repeat;
  height: 599px;
  width: 100%;
  background-position: 60% 100%;
  background-size: cover;
}

.our-author figure {
  transition: 0.5s all;
  position: relative;
  border: 1px solid #f2f2f2;
  float: left;
  width: 100%;
}

.our-author figure img {
  width: 100%;
  margin-bottom: 10px;
  transition: 0.5s all;
}

.our-author figure h5 {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
  margin: 0;
  display: inline-block;
  margin-top: 15px;
}

.our-author figure .btn-black {
  padding: 10px 20px;
  float: right;
}

.our-author figure figcaption {
  position: absolute;
  bottom: 0;
  transition: 0.5s all;
  padding: 25px;
  opacity: 0;
}

.our-author figure figcaption h4 {
  font-size: 20px;
  color: #059871;
  text-transform: uppercase;
}

.our-author figure figcaption p {
  color: #fff;
  font-size: 15px;
}

.our-author figure figcaption ul li {
  color: #fff;
  font-size: 15px;
  margin: 0 0 10px;
}

.our-author figure figcaption ul li span {
  color: #059871;
  font-weight: 600;
}

.our-author figure:before {
  content: "";
  background: #493a53;
  position: absolute;
  left: 0;
  height: 0;
  width: 100%;
  opacity: 0.8;
  transition: 0.5s all;
  top: 0;
}

.our-author figure:hover:before {
  height: 100%;
}

.our-author figure:hover figcaption {
  opacity: 1;
  transition-delay: 0.4s;
  bottom: 60px;
}

.our-author figure:hover .btm {
  height: 0;
  opacity: 0;
}

.our-author figure .btm {
  transition: 0.5s all;
  transition-delay: 0.3s;
  float: left;
  width: 100%;
  padding: 0 15px 15px 15px;
}

.our-author figure:hover img {
  margin: 0;
}

.our-author .row {
  margin-top: 80px;
}

.our-author .row .col-md-4 {
  margin-bottom: 30px;
}

.our-author .row .col-md-4:nth-child(2) {
  margin-top: -50px;
}

.our-author .row .col-md-4:nth-child(5) {
  margin-top: -50px;
}

.our-author .row .col-md-4:nth-child(8) {
  margin-top: -50px;
}

.contact-pt {
  margin-top: 50px;
}

.contact-banner {
  background: url("../images/contact-banner.webp") no-repeat;
  height: 599px;
  width: 100%;
  background-size: cover;
  height: 90vh !important;
  background-position: 0 110px;
  background-repeat: no-repeat;
}

.our-contact h2.heading {
  font-size: 40px;
  line-height: 40px;
  margin: 0 0 15px;
}

.our-contact h2.heading+p {
  font-size: 19px;
  font-weight: 500;
  margin: 0 0 20px;
}

.our-contact h3 {
  position: relative;
  font-size: 18px;
  font-weight: 600;
  padding-top: 30px;
}

.our-contact h3 a {
  display: block;
  font-size: 38px;
  color: #276555;
  font-weight: 700;
  margin-top: 10px;
}

.our-contact h3:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 5px;
  width: 80px;
  background: #276555;
}

.our-contact .form-control {
  margin-bottom: 15px;
  height: 48px;
  border-color: #eee;
  font-size: 14px;
  color: #122826;
}

.our-contact .btn {
  float: right;
  margin-top: 15px;
}

.our-contact textarea.form-control {
  resize: none;
  height: 100px;
}

.our-contact .row {
  align-items: center;
}

.genre-bg {
  position: relative;
}

.genre-banner:after {
  content: "";
  background: url("../images/genre-bg-after.webp") no-repeat;
  height: 655px;
  width: 890px;
  position: absolute;
  right: -200px;
  bottom: -85px;
  background-size: 80%;
}

.our-journey h2.heading {
  line-height: 47px;
  margin: 0 0 35px;
}

.our-journey p {
  font-size: 16px;
  margin-bottom: 32px;
}

.our-journey p strong {
  display: block;
  font-size: 22px;
  margin-bottom: 5px;
}

.pb {
  padding-bottom: 30px !important;
}

.our-rate {
  padding: 0;
  float: left;
  width: 100%;
  clear: both;
}

.our-rate ul li {
  background: #059871;
  width: 33%;
  float: left;
  padding: 13px 13px;
  display: flex;
  align-items: center;
}

.our-rate ul li img {
  margin-right: 14px;
}

.our-rate ul li p {
  margin: 0;
  width: auto;
  float: right;
  color: #fff;
}

.our-rate ul li p strong {
  font-size: 19px;
  display: block;
}

.our-rate ul li:nth-child(2) {
  background: #059871;
}

.our-rate ul li:nth-child(3) {
  background: #059871;
}

.pricing-banner:after {
  content: "";
  background: url("../images/pricing-bg-after.webp") no-repeat;
  height: 718px;
  width: 914px;
  position: absolute;
  right: -260px;
  background-size: 70%;
  top: 195px;
}

.pricing-tabing .bdr {
  position: relative;
  margin-bottom: 40px;
}

.pricing-tabing .bdr h3 {
  font-size: 22px;
  font-weight: 600;
  margin: 0;
  display: inline-block;
}

.pricing-tabing .bdr h4 {
  font-size: 22px;
  font-weight: 600;
  margin: 0;
  display: inline-block;
  float: right;
}

.pricing-tabing .bdr:after {
  border-bottom: 2px solid #00946d;
  content: "";
  position: absolute;
  left: 0;
  bottom: -12px;
  width: 100%;
}

.pricing-tabing .nav-item {
  margin: 0;
  width: 46%;
  height: 160px;
  margin-bottom: 20px;
  margin-left: 15px;
}

.pricing-tabing .nav-tabs {
  border-bottom: 0;
}

.pricing-tabing .nav-item .nav-link {
  background: #fff;
  font-size: 17px;
  color: #122826;
  font-weight: 600;
  padding: 30px 20px;
  border: 0;
  border: 1px solid #f3f3f3;
  height: 100%;
}

.pricing-tabing .nav-item .nav-link i {
  font-size: 18px;
  display: block;
  background: #276555;
  height: 50px;
  width: 50px;
  line-height: 50px;
  text-align: center;
  border-radius: 100%;
  color: #fff;
  margin-bottom: 16px;
}

.pricing-tabing .nav-item .nav-link.active {
  background: #059871 !important;
}

.pricing-tabing .nav-item .nav-link.active i {
  background: #000;
}

.pricing-tabing .tab-content h5 {
  font-size: 26px;
  font-weight: 600;
  color: #122726;
}

.pricing-tabing .tab-content p {
  line-height: 25px;
  font-weight: 500;
  font-size: 15px;
}

.pricing-tabing .tab-content ul li {
  margin-bottom: 20px;
  font-size: 15px;
  display: flex;
  align-items: baseline;
  font-weight: 500;
}

.pricing-tabing .tab-content ul li i {
  color: #059871;
  margin-right: 8px;
}

.pricing-tabing .tab-content .btn {
  margin-bottom: 20px;
  padding: 10px 50px;
  background: #276555;
  color: #fff;
  border-color: #276555;
}

.pricing-tabing {
  background: url("../images/pricing-tab-bg.webp") no-repeat;
  width: 100%;
  background-size: cover;
}

.popupform {
  background: url("assets/images/popup-bg.webp") no-repeat !important;
  height: 463px;
  width: 747px;
  background-position: 100% 100%;
  padding: 20px;
  border-radius: 20px;
}

.pop-upfg img {
  display: flex;
  margin: 49px 3px 19px -196px;
  max-width: 150%;
}

.popupform h2 {
  font-size: 35px;
  line-height: 39px;
  font-weight: 600;
  margin-bottom: 4%;
  color: white !important;
}

.popupform .form-control {
  height: 42px;
  border: 1px solid #ceccd6;
  margin-bottom: 15px !important;
  font-size: 13px;
  color: #414141;
  font-weight: 500;
  width: 325px;
}

.popupform .fancybox-close-small {
  background: #a44099;
  color: #fff;
  padding: 1px;
  height: 30px;
  width: 30px;
  border-radius: 4px;
  top: 10px;
  right: 10px;
}

.popupform textarea.form-control {
  resize: none;
  height: 70px;
}

.home-menu header ul li a {
  color: #000 !important;
  position: relative;
  transition: 0.5s all;
}

.book-banner img {
  max-width: 70%;
  float: right;
}

.our-shelf p span {
  display: block;
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 5px;
}

.text {
  position: absolute;
  left: 150px;
}

.text h4 {
  font-size: 22px;
  color: #fff;
  font-weight: 700;
  position: relative;
  z-index: 1;
}

.text h4::before {
  position: absolute;
  content: "";
  right: 0;
  bottom: 5px;
  background: #483b57;
  width: 48%;
  height: 5px;
  display: none;
}

.new-pf div#filters button.is-checked {
  background: linear-gradient(133deg,
      #00946d 27%,
      #00946d 45%,
      #00946d 59%,
      #00946d 83%);
  color: #fff;
  margin-left: -15px;
  padding-left: 28px;
}

.new-pf div#filters button.is-checked:before {
  background: #fff;
  position: absolute;
  left: 7px;
}

.specialized figure:hover figcaption .btn-black {
  background: #000;
}

.our-expert h2+h4 {
  font-size: 19px;
  font-weight: 600;
}

.book-banner .btn-block+img {
  max-width: 100%;
  float: left;
}

.mark-selling h4 {
  position: relative;
  font-size: 23px;
  font-weight: 700;
  display: inline-block;
}

.mark-selling h4:before {
  content: "";
  background: #f6b72a;
  height: 2px;
  width: 100%;
  bottom: 0;
  left: 0;
  position: absolute;
}

.home-menu header ul li a:after {
  content: "";
  background: #00946d;
  height: 2px;
  width: 0;
  position: absolute;
  bottom: -3px;
  left: 0;
  right: 0;
  margin: auto;
  transition: 0.5s all;
}

.home-menu header ul li a:hover:after {
  width: 100%;
}

.home-menu header ul li a:hover {
  color: #fff;
  color: #fff;
}

.specialized figure figcaption h5 span {
  font-weight: 800;
  font-size: 47px;
  line-height: 41px;
  color: #fff;
}

figure.yel-cta figcaption .text2 {
  transform: translateY(20px);
}

figure.yel-cta img {
  opacity: 0;
}

::-webkit-scrollbar {
  width: 15px;
}

::-webkit-scrollbar-track {
  border-radius: none;
}

::-webkit-scrollbar-thumb {
  background: #e83b00;
  border-radius: 0;
}

::-webkit-scrollbar-thumb:hover {
  background: #e83b00;
}

.mob-testimonial {
  display: none;
}

/* New CSS */
.menu li {
  position: relative;
  list-style: none;
  margin-right: 2px;
  padding-left: 20px;
}

.menu li a {
  text-decoration: none;
  padding: 10px;
  display: inline-block;
  color: #333;
}

.menu .submenu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: #fff;
  min-width: 200px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  z-index: 1000;
  column-count: 3;
  text-align: left;
  width: 540px;
}

.menu .submenu li {
  display: block;
  position: relative;
}

.menu .submenu li a {
  padding: 10px 15px;
  display: block;
  color: #333;
}

.menu .submenu li::before {
  position: absolute;
  content: "";
  left: 8%;
  top: 50%;
  transform: translateY(-50%);
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: #00946d;
}

.menu li:hover>.submenu {
  display: block;
}

.caret {
  margin-left: 5px;
  font-size: 0.6em;
  line-height: 1;
  vertical-align: middle;
  color: #f1f1f1;
}

/* Banner Form */
.banner-form {
  background: linear-gradient(120deg, #00946c08 0%, #ffffff26 80%);
  width: 100%;
  border-radius: 40px;
  padding: 17px 25px;
  text-align: center;
  backdrop-filter: blur(3px);
  border: 1px solid #fff;
  position: relative;
}

.banner-form h3 {
  font-size: 2rem;
  color: #fff;
  font-weight: 700;
  margin-bottom: 10px;
}

.banner-form p {
  font-size: 1.35rem;
  color: #fff;
  margin-bottom: 20px;
  animation: smoothBlink 2s infinite ease-in-out;
}

@keyframes smoothBlink {

  0%,
  100% {
    opacity: 1;
  }

  50% {
    opacity: 0.4;
  }
}

.banner-form .form-control {
  height: 42px;
  border: 1px solid #ceccd6;
  margin-bottom: 15px !important;
  font-size: 13px;
  color: #414141;
  font-weight: 500;
  width: 100%;
}

.banner-form textarea.form-control {
  height: 130px;
}

.banner-form img {
  position: absolute;
  width: auto;
  height: 30%;
  top: -8%;
  right: -14%;
  filter: brightness(0) invert(1);
}

@media (max-width: 700px) {
  .banner-form img {
    display: none;
  }
}

/* Banner Form */

/* Reveal */
.scroll-text {
  margin: 0;
  display: inline-flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: wrap;
}

.span-wrap-1,
.span-wrap-2,
.span-wrap-3,
.span-wrap-4,
.span-wrap-5 {
  color: #ffffff;
  background-color: #3b39b6;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  padding: 0px 16px 4px;
  font-weight: 700;
  display: flex;
  overflow: hidden;
  transition: width 0.5s linear;
  will-change: width, height;
  margin-left: 1%;
  max-width: max-content;
  white-space: nowrap;
}

.span-wrap-2 {
  color: #000;
  background-color: #02936d;
  border-radius: 25px;
  padding: 5px 16px;
  margin-bottom: 20px;
}

.stellar-step .scroll-text {
  text-align: center;
}

/* Reveal */

/* Value Section */
.value-sec {
  background: #e9fff9;
}

.value-sec .container-fluid {
  width: 85%;
}

.value-sec .content {
  text-align: center;
  margin-bottom: 20px;
}

.value-sec .content h3 {
  font-size: 42px;
  font-weight: 600;
  margin-bottom: 12px;
}

.value-box {
  text-align: center;
}

.value-box .about_icon {
  width: 80px;
  height: 80px;
  margin-bottom: 20px;
}

.value-box p {
  font-size: 16px;
}

/* Value Section */

/* CTA-2 */
.cta-2 .container-fluid {
  width: 85%;
}

.box-shade {
  box-shadow: 2px 2px 4px #00946d;
  padding: 20px;
  border-radius: 20px;
  background: #fff;
  height: auto;
  text-align: center;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  transition: all 0.3s ease-in-out;
}

.cta-2 .col-lg-4:nth-child(2) .box-shade {
  margin-top: 0;
  background: #00946d;
  color: #fff;
  box-shadow: 2px 2px 4px #ccc;
}

.cta-2 .col-lg-4:nth-child(2) .box-shade p {
  color: #fff;
}

.cta-2 .col-lg-4:nth-child(1),
.cta-2 .col-lg-4:nth-child(3) {
  margin-top: 10%;
  transform: rotate(2deg);
}

.cta-2 .col-lg-4:nth-child(1) {
  transform: rotate(-2deg);
}

.cta-2 .col-lg-4:nth-child(3) {
  transform: rotate(2deg);
}

.box-shade h4 {
  font-size: 1.3rem;
}

.box-shade p {
  font-size: 1rem;
  margin-bottom: 0;
}

.box-shade:hover {
  box-shadow: none;
}

@media (max-width: 767px) {
  .cta-2 .col-lg-4:nth-child(2) .box-shade {
    margin-top: 10%;
  }
}

/* CTA-BG */
.edit-img {
  width: 300px;
  height: 300px;
  border-radius: 50%;
  background-color: #e83b0029;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  position: relative;
  z-index: 1;
  margin: 0 auto;
}

.edit-img img {
  height: 250px;
  position: relative;
  z-index: 999;
}

.edit-img::before {
  width: 250px;
  height: 250px;
  border-radius: 50%;
  background-color: #3b39b6;
  position: absolute;
  content: "";
  z-index: 9;
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  animation: smoothBlink 2s infinite ease-in-out;
}

@media (max-width: 991px) {
  .edit-img_2 {
    width: 230px;
    height: 230px;
  }

  .edit-img::before {
    width: 200px;
    height: 200px;
  }

  .edit-img img {
    height: 200px;
  }
}

/* CTA-BG */

/* CTA NEW */
.section5 {
  position: relative;
  z-index: 1;
}

.section5 .container-fluid {
  background-color: #d9d9d9;
  background: linear-gradient(165deg, #3b39b6 0%, #3b39b6 57.14%, #3b39b6 100%);
  border-radius: 300px 0 0 300px;
  padding: 40px 3% 40px 0px;
  max-width: 80%;
  margin-right: 0;
}

.section5 .sec_left {
  width: 450px;
  height: 450px;
  position: relative;
  background: #fff;
  border-radius: 300px;
  margin-left: 40px;
  display: flex;
  align-items: center;
  border-radius: 100%;
  background: linear-gradient(192deg, #17333c 0%, #17333c 100%);
  box-shadow: 0 4px 94px 0 rgba(255, 255, 255, 0.46);
}

.section5 .sec_left img {
  width: 100%;
  min-width: 550px;
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  position: absolute;
}

.section5 .sec_right h2 {
  color: #fff;
  padding-bottom: 15px;
  font-size: 30px;
  font-weight: 700;
  text-transform: uppercase;
}

.section5 .sec_right p {
  font-size: 16px;
  font-weight: 300;
  padding: 0 0 15px;
  color: #fff;
}

.section5::before {
  content: "";
  width: 100%;
  height: 235px;
  background-color: #f4f8ff;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}

@media screen and (max-width: 1399px) {
  .section5 .sec_left img {
    min-width: 400px;
  }

  .section5 .sec_left {
    width: 320px;
    height: 320px;
  }
}

@media screen and (max-width: 1199px) {
  .section5 .container-fluid {
    padding: 10px 1% 10px 0px;
  }

  .section5 .sec_left img {
    min-width: 500px;
  }
}

@media screen and (max-width: 991px) {
  .section5 .sec_left img {
    min-width: 380px;
  }

  .section5 .container-fluid {
    max-width: 90%;
  }

  .section5 .sec_left {
    margin-left: 20px;
    width: 270px;
    height: 270px;
  }
}

@media screen and (max-width: 767px) {
  .section5 {
    background: linear-gradient(165deg,
        #116c54 0%,
        #02936d 57.14%,
        #116c54 100%);
    padding: 40px 0;
    text-align: center;
  }

  .section5 .container-fluid {
    background: transparent;
    width: 90%;
    margin: 0 auto;
  }

  .section5 .sec_left {
    width: 250px;
    height: 250px;
    margin: 0px auto 20px;
  }

  .section5 .sec_left img {
    min-width: 280px;
  }

  .section5::before {
    display: none;
  }

  .section5 .d-flex.mt-md-3 {
    justify-content: center;
  }
}

@media screen and (max-width: 575px) {
  .section5 .sec_left {
    width: 250px;
    height: 250px;
  }

  .section5 .sec_left img {
    min-width: 100%;
  }
}

/* CTA NEW */

/* Footer Form */
.footer-form-sec {
  background: #e83b00;
  padding: 40px 30px;
  border-radius: 25px;
  position: absolute;
  width: 100%;
  top: -12rem;
  transform: translateY(-50%);
  z-index: 99;
}

.footer-form-sec .form-group {
  margin-bottom: 0;
}

.footer-form-sec h2 {
  color: #fff;
  padding-bottom: 15px;
  font-size: 30px;
  font-weight: 700;
  text-transform: capitalize;
  text-align: center;
}

.footer-form-sec .form-control {
  height: 50px;
}

.footer-form-sec .form-group i {
  top: 50%;
  transform: translateY(-50%);
}

.footer-form-sec .btn.btn-yellow {
  color: #e83b00 !important;
  background: #fff;
}

@media (max-width: 1400px) {
  .footer-form-sec {
    top: -7rem;
  }

  .testimonial-sec {
    padding: 50px 0px 13%;
  }
}

@media (max-width: 991px) {
  footer {
    padding: 16% 0 60px;
  }

  .footer-form-sec {
    top: -8rem;
  }

  .testimonial-sec {
    padding: 50px 0px 17%;
  }

  #footer-form-btn {
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  footer {
    padding: 30% 0 60px;
  }

  .footer-form-sec {
    top: -13rem;
  }

  .footer-form-sec .form-control {
    margin-bottom: 1rem;
  }
}

@media (max-width: 576px) {
  .footer-form-sec {
    position: relative;
    top: 8rem;
  }
}

.offset-md-1.col-md-5.mx-auto.mt-5 {
  margin-top: 4rem !important;
}

@media (max-width: 767px) {
  .offset-md-1.col-md-5.mx-auto.mt-5 {
    margin-top: 0rem !important;
  }

  .strgle-img {
    margin-bottom: 20px;
  }

  .strugglesec h2 {
    text-align: center;
    margin: 20px 0;
  }

  .scroll-text {
    justify-content: center;
    font-size: 1.5rem;
  }

  .main-heading,
  .stellar-step h3,
  .value-sec .content h3,
  .own-book-sec h3,
  .cta-head h5,
  .section5 .sec_right h2,
  .author-about h4,
  .book-cta h2.heading,
  .testimonial-sec h3 {
    font-size: 1.7rem;
    line-height: 1.3;
  }

  .strugglesec,
  .cta-bg,
  .author-about,
  .own-book-sec {
    text-align: center;
  }

  .rtech_item h3,
  .rtech_item-2 h3 {
    font-size: 1.5rem;
  }

  .cta-bg .d-flex.mt-md-3 {
    justify-content: center;
    margin-bottom: 20px;
  }

  .wrapper-own-book-2 .strugglbtns {
    margin-bottom: 20px;
  }
}

/* Footer Form */

/* New CSS */